uuid: c5a02be5-90f2-40e8-a76e-bf3690ab30df
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3560
label: 'Top menu for قسم ادارة وتعليم التمريض'
description: 'Top menu For groupقسم ادارة وتعليم التمريض'
locked: false
